
@media ( min-width: 980px ){
	.page-template-page-home-version2 .banner-wrap .featured-thumbnail{
		width:50%;
		float:left;
	}

	.page-template-page-home-version2 .banner-wrap .extra-wrap{
		width:50%;
		float:left;
		padding-left: 20px;
    	box-sizing: border-box;
	}
}


@media ( max-width: 979px )
{

	.page-template-page-home-version2 .banner-wrap .featured-thumbnail{
		width:50%;
		float:left;
	}

	.page-template-page-home-version2 .banner-wrap .extra-wrap{
		width:50%;
		float:left;
		padding-left: 20px;
    	box-sizing: border-box;
	}
	.page-template-page-home-version2 .banner-wrap .extra-wrap h5:before{
		display:none;
	}

}

@media ( max-width: 767px )
{

	.page-template-page-home-version2 .banner-wrap .featured-thumbnail{
		width:100%;
		clear:both;
		float:left;
	}

	.page-template-page-home-version2 .banner-wrap .featured-thumbnail a{
	    margin: 0 auto;
    	float: none;
	}

	.page-template-page-home-version2 .banner-wrap .extra-wrap{
		width:100%;
		clear:both;
		text-align: center;
    	margin: 0 auto !important;
    	float: none;
	}
}

@media ( max-width: 639px )
{
	
}

@media ( max-width: 479px )
{
	
}

@media ( max-width: 379px )
{
	
}

@media ( min-width: 480px )
{
	body #motopress-main.main-holder .content-holder .products ul li.product .cherry-thumb-wrap, body #motopress-main.main-holder .content-holder ul.products li.product .cherry-thumb-wrap {
		height: 300px;
	    position: relative;
	    width: 100%;
	}

	body #motopress-main.main-holder .content-holder .products ul li.product .cherry-thumb-wrap img, body #motopress-main.main-holder .content-holder ul.products li.product .cherry-thumb-wrap > img{
		position: absolute;
	    top: 50%;
	    left: 50%;
	    -ms-transform: translate(-50%,-50%); /* IE 9 */
	    -webkit-transform: translate(-50%,-50%); /* Safari */
	    transform: translate(-50%,-50%);
	}
}